Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003291Doomseeker[All Projects] Bugpublic2017-10-04 22:232018-02-15 01:22
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSDebian GNU/LinuxOS Versionbuster/sid
Product Version1.1 
Target Version1.2Fixed in Version1.2 
Summary0003291: rcon client password dialog has an indescriptive default window title text
DescriptionA window dialog when selecting the port, server address and rcon password for remote console administration has a default window title text which says "Dialog".

It should be changed to something more descriptive.
Steps To ReproduceStart Doomseeker in rcon mode.

$ doomseeker --rcon
[22:19:02] Starting Doomseeker. Hello World! :)


Look at the Qt window title.
Attached Files

- Relationships

-  Notes
User avatar (0019038)
Zalewa (developer)
2018-02-14 12:56

https://bitbucket.org/Doomseeker/doomseeker/commits/bb3edd05dfc0e42ee2bef61c8e99fe5925ca3b00 [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-10-04 22:23 WubTheCaptain New Issue
2017-10-04 22:31 WubTheCaptain Summary --rcon command line option dialog has a default window title text => rcon client password dialog has an indescriptive default window title text
2018-02-14 12:56 Zalewa Note Added: 0019038
2018-02-14 12:56 Zalewa Assigned To => Zalewa
2018-02-14 12:56 Zalewa Status new => needs testing
2018-02-15 01:22 WubTheCaptain Status needs testing => resolved
2018-02-15 01:22 WubTheCaptain Resolution open => fixed
2018-02-15 01:22 WubTheCaptain Fixed in Version => 1.2
2018-02-15 01:22 WubTheCaptain Target Version => 1.2






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker